define({
  "_widgetLabel": "Attributtabell",
  "_featureAction_ShowRelatedRecords": "Visa relaterade poster",
  "_featureAction_ViewInTable": "Visa i attributtabell",
  "ok": "OK",
  "cancel": "Avbryt",
  "unsupportQueryWarning": "Lagret måste ha stöd för frågeåtgärden för att visas i widgeten Attributtabell. Kontrollera att frågefunktionen i tjänsten är påslagen.",
  "exportMessage": "Exportera data till CSV-fil?",
  "exportFiles": "Exportera till CSV",
  "exportSelected": "Exportera vald till CSV",
  "exportAll": "Exportera allt till CSV",
  "options": "Alternativ",
  "zoomto": "Zooma till",
  "highlight": "Markera grafik",
  "selectAll": "Välj poster på alla sidor",
  "selectPage": "Välj poster på aktuell sida",
  "clearSelection": "Rensa markering",
  "selectionHandleLabel": "Markeringshandtag",
  "selectionHandleDescription": "Tryck på ENTER eller BLANKSTEG för att markera geoobjekten på kartan",
  "filter": "Filter",
  "setFilterTip": "Ange filtren korrekt.",
  "noFilterTip": "Om inga filteruttryck definierats visar denna frågeuppgift en lista med alla geoobjekt i den angivna datakällan.",
  "filterByExtent": "Filtrera efter kartutbredning",
  "showSelectedRecords": "Visa valda poster",
  "showAllRecords": "Visa alla poster",
  "showRelatedRecords": "Visa relaterade poster",
  "noRelatedRecords": "Inga relaterade poster hittades",
  "highlightAllRecords": "Markera alla poster i kartan",
  "attachmentColumn": "Foton och filer",
  "refresh": "Uppdatera",
  "features": "geoobjekt",
  "records": "posterna",
  "selected": "valt",
  "transparent": "Transparent läge",
  "indicate": "Hitta val",
  "columns": "Visa/dölj kolumner",
  "selectionSymbol": "Markeringssymbol",
  "closeMessage": "Dölj tabell (expandera den igen från nederkanten)",
  "dataNotAvailable": "Data är inte tillgängliga!<br>Klicka på [Uppdatera] för att försöka igen.",
  "openTableTip": "Öppna attributtabell",
  "closeTableTip": "Dölj attributtabell",
  "sortAsc": "Sortera stigande",
  "sortDes": "Sortera fallande",
  "statistics": "Statistik",
  "attachments": "Bilagor",
  "files": "filer",
  "keepRichTextLabel": "Bevara RTF-format",
  "whatsThis": "Vad är detta?",
  "richTextMessage": {
    "explanatoryText": {
      "line1": "${layerName} innehåller följande RTF-fält: ",
      "line2": " , som kan inkludera textformatering som typsnitt, färg och textstorlekar.",
      "line3": "Om det exporteras till CSV bevaras formateringen som HTML-taggar. Du kan välja att inte bevara RTF-formateringen genom att avmarkera rutan Bevara RTF-format."
    },
    "example": {
      "label": "Exempel:",
      "scenarios": {
        "first": "exporteras som standard som följande text:",
        "second": "och följande text utan RTF-format:"
      }
    }
  },
  "noTablesAvailable": "Inga tabeller finns att visa.",
  "checkConfigutationToSelectLayers": "Gå till widgetens inställningssida för att välja lager.",
  "checkLayerListToSelectLayers": "Attributtabellen synkroniseras med synliga lager i kartan. Du kan använda en widget som exempelvis Lagerlista för att växla lager av/på.",
  "rowHeaderColumnTitle": "Rad ${layerName}, hovrad, tryck på retur för att välja de hovrade raderna"
});